{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "onStartup.py"
  ],
  "attributes": {
    "lastModificationSignature": "00b92523c7bcf30a63257d7be2c3f1e8687f7ff9118ceef0e2967bff3a48e35b",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T09:23:46Z"
    },
    "enabled": true
  }
}